@charset "utf-8";
html, body, div, h1, h2, h3, h4, img, a, table {
	margin: 0px;
	padding: 0px;
	border: none;
	outline-style:none;
}
body {
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 0.65em;
	-webkit-text-size-adjust: none;
	font-size-adjust: none;
}
a {
	text-decoration: none;
	outline-style: none;
}
a img {
	border: none;
}
.spacer {
	width: 100%;
	height: 1px;
	line-height: 0em;
	clear: both;
	font-size: 0em;
	text-decoration: none;
	overflow: hidden;
	visibility: hidden;
}
#hd {
	background-color: #D2D2D2;
	background-image: url(../img/m/hd-bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	height: 40px;
}
#hd #hd-logo {
	clear: left;
	float: left;
}
#hd #hd-btn {
	clear: right;
	float: right;
	background-color: #ECECEC;
	display: inline-block;
	height: 21px;
	margin-top: 9px;
	margin-right: 0.5em;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-size: 1.2em;
	font-weight: bold;
	color: #7C7C7C;
	border: 1px solid #A7A7A7;
	padding-right: 0.5em;
	padding-left: 0.6em;
	padding-top: 0.4em;
	background-image: url(../img/m/hd-btn-bg.gif);
	background-repeat: repeat-x;
	background-position: center;
}
#sbm {
	background-image: url(../img/m/sbm-bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	text-align: center;
	padding-top: 5px;
}
#sbm .mm {
	font-size: 1.3em;
	font-weight: bold;
	color: #333;
	background-color: #D3D3D3;
	text-align: center;
	display: inline-block;
	padding-top: 3px;
	padding-bottom: 3px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	width: 24%;
	margin-right: 2%;
	margin-left: 2%;
	border: 1px solid #a8aabd;
	background-image: url(../img/m/sbm-btn-bg.gif);
	background-repeat: repeat-x;
	background-position: center;
}
#w {
	padding-right: 1em;
	padding-left: 1em;
	padding-top: 2.4em;
	font-size: 1.2em;
}
#w h1 {
	display: block;
	color: #0e0f67;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3f4186;
	font-size: 1.4em;
	padding-left: 0.6em;
	font-weight: bold;
}
#w #nws-nav {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3f4186;
}

#w #nws-nav h1 {
	border: none;
	display: inline-block;
	color: #0e0f67;
	font-size: 1.4em;
	font-weight: bold;
	clear: none;
	float: left;
	margin-right: 1em;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#w #nws-nav a {
	background-color: #13146a;
	color: #FFF;
	font-size: 1.0em;
	padding-right: 1em;
	padding-left: 1em;
	border: 0px solid #13146a;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	background-image: url(../img/m/h1-bk-bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	clear: left;
	float: left;
	font-weight: bold;
	margin-right: 1em;
	text-align: center;
	margin-bottom: 1px;
	padding-top: 0.2em;
	padding-bottom: 0.3em;
	margin-left: 0.5em;
}

#w p {
	text-align: justify;
}
#w ul.main-ul {
	border: 1px solid #DDD;
	padding: 2px;
}
#w ul.main-ul li.main-li {
	background-color: #F0F0F0;
	list-style-type: none;
	color: #3A3674;
	padding-left: 1.5em;
	font-weight: bold;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
}
#w .main-sl {
	padding-left: 4em;
}

#w .main-sl li {
	color: #555;
}
#w #goto {
	background-image: url(../img/m/gt-srv-bg.gif);
	background-repeat: repeat-x;
	background-position: center;
	height: 24px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#w #goto a {
	font-weight: bold;
	color: #FFF;
	display: inline-block;
	height: 19px;
	padding-top: 5px;
}
#w #goto #gttop {
	clear: left;
	float: left;
	background-image: url(../img/m/gt-top-arr.gif);
	background-repeat: no-repeat;
	background-position: 4px center;
	padding-left: 18px;
	border-right-width: 4px;
	border-right-style: solid;
	border-right-color: #FFF;
	padding-right: 8px;
}
#w #goto #gtsrv {
	clear: right;
	float: right;
	background-image: url(../img/m/gt-srv-arr.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 15px;
}
#f {
	margin-top: 40px;
	background-color: #f2f2f2;
	background-image: url(../img/m/f-bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	padding-right: 1em;
	padding-left: 1em;
	height: 85px;
	font-size: 1.2em;
}
#f .f-cpr {
	height: 30px;
	display: block;
	clear: left;
	float: left;
}
#f .f-cnt {
	clear: right;
	float: right;
	display: inline-block;
	font-weight: bold;
	color: #666;
	padding-left: 20px;
}

#f .ctc {
	background-image: url(../img/m/f-call.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 26px;
	height: 29px;
	display: inline-block;
	color: #3A3674;
	clear: left;
	float: left;
}
#f .ctf {
	background-image: url(../img/m/f-addr.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 26px;
	height: 29px;
	display: inline-block;
	color: #3A3674;
	clear: right;
	float: right;
	text-align: right;
}



#w ul.off-ul {
	border: 1px solid #DDD;
	padding: 2px;
	margin-bottom: 10px;
}
#w ul.off-ul li.off-li {
	background-color: #f4f4f4;
	list-style-type: none;
	color: #3A3674;
	padding-left: 1.5em;
	font-weight: bold;
	padding-top: 0.3em;
	padding-bottom: 0.2em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDD;
	background-image: url(../img/m/off-li.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	margin-bottom: 4px;
}
#w .off-sl {
	padding-left: 2.7em;
}

#w .off-sl li {
	color: #555;
	list-style-type: disc;
}




/*
#w ul.off-ul {
	border: 1px solid #DDD;
	padding: 2px;
}
#w ul.off-ul li.off-li {
	background-color: #F0F0F0;
	list-style-type: none;
	color: #3A3674;
	padding-left: 1.5em;
	font-weight: bold;
	padding-top: 0.2em;
	padding-bottom: 0.3em;
	background-image: url(../img/m/off-li.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D6D6D6;
}
#w .off-sl {
	padding-left: 2em;
}

#w .off-sl li {
	color: #555;
	list-style-type: none;
}
*/
#w #cform {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	font-size: 1.1em;
	margin-top: 14px;
}
#w #cform label {
	display: block;
	padding-left: 5%;
	font-weight: bold;
	color: #666;
}
#w #cform input {
	width: 70%;
	font-size: 1.1em;
	margin-bottom: 5px;
	background-image: url(../img/m/inp-bg.gif);
	background-repeat: repeat-x;
	background-position: top;
}
#w #cform textarea {
	width: 97%;
	font-size: 1.1em;
	background-image: url(../img/m/inp-bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	margin-bottom: 8px;
}
#w #cform #formRqInfo {
	clear: left;
	float: left;
	padding: 0px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#w #cform input.sbm_cform {
	width: auto;
	font-weight: bold;
	background-image: url(../img/m/inp-sbm-bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #e1e1e1;
	clear: right;
	float: right;
}
#w #cform #formRqInfo.def {
}
#w #cform #formRqInfo.err {
	color: #C10000;
}
#w #cform #formRqInfo.pnd {
	color: #AA6200;
}
#w #cform #formRqInfo.vld {
	color: #209F00;
}
#w .nws-a {
	background-color: #E7E7E7;
	border: 1px solid #9A9BCF;
	width: 92%;
	display: block;
	margin-top: 15px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding-top: 0.5em;
	padding-right: 1em;
	padding-bottom: 0.5em;
	padding-left: 1em;
}

#w .nws-a b {
	clear: left;
	float: left;
	display: inline-block;
	color: #0e0f67;
}

#w .nws-a i {
	clear: right;
	float: right;
	display: inline-block;
	font-weight: normal;
	color: #8D8D8D;
	font-style: normal;
}
